<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.8.11">
  <compounddef id="dir_c945351df796bb3eadd18cdfd34c9d71" kind="dir">
    <compoundname>models/People/Admin</compoundname>
    <innerfile refid="_admin_8cpp">Admin.cpp</innerfile>
    <innerfile refid="_admin_8h">Admin.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="models/People/Admin/"/>
  </compounddef>
</doxygen>
